@import '../../../../assets/styles/mixins/media.scss';

.product-list {
    @include device-xs {
        width: 100%;
        padding: 50px;
    }
    & a {
        text-decoration: none !important;
        color: #313131;
    }
    &__content {
        position: relative;
        text-align: center;
        width: 150px;
        @include device-xs {
            width: 100%;
        }
        & > img {
            @include device-xs {
                height: auto;
            }
        }
    }
    &__name {
        font-weight: bold;
        font-size: 15px;
    }
    &__price {
        color: #ea2840;
        font-weight: bold;
        font-size: 15px;
    }
}
